feat(pkginfo): auto-upgrade all dependencies at once

* cubicweb[pyramid] to >=3.37.0,<3.38.0
* cubicweb-squareui to >=1.5.0,<1.6.0
* cubicweb-eac to >=1.1.0,<1.2.0
* cubicweb-seda to >=0.21.0,<0.22.0
* cubicweb-prov to >=0.6.0,<0.7.0
* cubicweb-oaipmh to >=0.8.0,<0.9.0
* cubicweb-relationwidget to >=0.8.0,<0.9.0
* cubicweb-skos to >=2.3.0,<2.4.0
* cubicweb-vtimeline to >=0.7.0,<0.8.0
* cubicweb-signedrequest to >=1.2.0,<1.3.0
* pytz to >=2022.1.0,<2022.2.0
* rdflib to >=6.1.0,<6.2.0
4 jobs for topic/default/upgrade-all-a2a40192796da8486c6217fd038ea3e926df849a in 1 minute and 27 seconds (queued for 4 seconds)
Status Name Job ID Coverage
  Lint
passed check-manifest #615709

00:00:49

passed flake8 #615710

00:00:43

passed yamllint #615711

00:00:48

 
  Tests
failed py3 #615712

00:00:37

 
Name Stage Failure
failed
py3 Tests
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 48.2/48.2 kB 100.5 MB/s eta 0:00:00
ERROR: Could not find a version that satisfies the requirement cubicweb-vtimeline<0.8.0,>=0.7.0 (from cubicweb-saem-ref) (from versions: 0.4.1, 0.5.0, 0.5.1, 0.6.0)
ERROR: No matching distribution found for cubicweb-vtimeline<0.8.0,>=0.7.0

py3 installed: attrs==21.4.0,beautifulsoup4==4.11.1,importlib-metadata==4.11.4,iniconfig==1.1.1,packaging==21.3,pkg_resources==0.0.0,pluggy==1.0.0,psycopg2-binary==2.9.3,py==1.11.0,pyparsing==3.0.9,pytest==7.1.2,pytest-capture-deprecatedwarnings @ git+https://github.com/psycojoker/pytest-capture-deprecatedwarnings@f9dc87424f0e671b9a37c995d3dd1041ede2c22e,soupsieve==2.3.2.post1,tomli==2.0.1,typing_extensions==4.2.0,waitress==2.1.1,WebOb==1.8.7,WebTest==3.0.0,zipp==3.8.0
___________________________________ summary ____________________________________
ERROR: py3: InvocationError for command /builds/cubicweb/cubes/saem_ref/.tox/py3/bin/python -m pip install --exists-action w /builds/cubicweb/cubes/saem_ref/.tox/.tmp/package/1/cubicweb-saem-ref-1.1.0.zip (see /builds/cubicweb/cubes/saem_ref/.tox/py3/log/py3-2.log) (exited with code 1)
Cleaning up file based variables
ERROR: Job failed: command terminated with exit code 1